.newFont *{
    font-family: "Trebuchet MS",Verdana, Tahoma;
    font-size: 14px;
}    

.page_integrate_info {
    padding-top: 30px;
    padding-bottom: 20px;
    font-size: 14px;
}

.page_integrate_title_list {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 10px;
}
td.gray_bg {
    background-color:#ECECEC;
    padding:15px;
    font-family: "Trebuchet MS",Verdana, Tahoma;      
}